## Aliases Cheatsheet

**Maintainer:** [@hqingyi](https://github.com/hqingyi)

With lots of 3rd-party amazing aliases installed, this plugin helps list the shortcuts
that are currently available based on the plugins you have enabled.

Enable this plugin by adding it to your `plugins` definition in `~/.zshrc`.

  ```
  plugins=(aliases)
  ```

Requirements: Python needs to be installed.

### Usage

```
  acs: group all alias
  acs $keywordquickly filter alias & highlight
```
